Subject: Re: Kawanishi REX in 1/72
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sat, 18 May 2002 01:49:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Saturday, April 13, 2002 1:23 PM
  Subject: Kawanishi REX in 1/72

  Hello Steve!

    As promised...another somewhat unusual Japanese aircraft for the gallery.
    
  This is Hasegawa's Kawanishi N1K1 "REX" in 1/72 scale. Although there were only 97 built, there were three versions of this impressive aircraft built during World War Two and this was the last type. This type had the improved Kasei 15 engine installed giving an additional 70 horsepower. My model is finished as a B-29 interceptor operating from Sasebo Naval Base during 1944. This was the only aircraft that decals were supplied for and since they looked very sharp I decided to use them. I did add some cockpit detail, such as a throttle quadrant with the associated levers and knobs. I also added some photo etch seat belts of course. Other than that, the kit is built from the box. Construction was fairly simple with no real trouble areas except that careful fitting of the main float strut will reduce the sanding needed to make a clean look. The model was finished using Aeromaster Acrylics. Polly S clear gloss was applied before decaling and Testors clear flat after the decals had set overnight. I used Testors Raw Umber and Polly S Black for the weathering. I did not apply the wing leading edge yellow recognition markings because several photos appear to show that some of these aircraft did not have this applied. The lastest copy of Model Art's Japanese Navy Fighters reference book backs this up. I'm not sure why this was the case but maybe someone out there knows.

  Joe